/* tools bar at the top of a page (content) */
.PageToolsBar {
    padding: 0 0 5px 0;
    /*height: 25px;*/
    border-bottom: 1px dotted #CCC
    }
.PageToolsBar table {
    width: 100%
    }
.PageToolsBarText, .PageToolsBarText td, .PageToolsBarText label {
    font-family: Arial, Verdana, sans-serif;
    font-size: 11px
    }
.PageToolsBarText a:link, .PageToolsBarText a:visited, .PageToolsBarText td a:link, .PageToolsBarText td a:visited {
    color: #005696;
    text-decoration: none
    }
.PageToolsBarText a:hover, .PageToolsBarText a:active, .PageToolsBarText td a:hover, .PageToolsBarText td a:active {
    color: #003060;
    text-decoration: underline
    }